@charset "UTF-8";
/* CSS Document */

/* =========================================================
 カテゴリ共通スタイル
========================================================= */

/* ヘッダー
--------------------------------------------------------- */
li#gnav_collection a {
background: #DDD6BB;
border-radius: 10px;        /* CSS3草案 */  
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 10px;   /* Firefox用 */  
}

/* メイン
--------------------------------------------------------- */
h2 {
	background: url(images/h2_icon.gif) no-repeat 18px 1.6em;
}

/* セカンダリー
--------------------------------------------------------- */
div.ayumi div#secondary div.section.snav ul li a[href$="01_01.html"] {
	background: #F6F6F6 url(../common/images/arrow_a.png) no-repeat left 1.2em;
}
div.genshi div#secondary div.section.snav ul li ul li a[href$="01_01_pr01.html"] {
	background: #F6F6F6 url(../common/images/arrow_b.gif) no-repeat 5px .7em;
}
div.kodai div#secondary div.section.snav ul li ul li a[href$="01_01_pr02.html"] {
	background: #F6F6F6 url(../common/images/arrow_b.gif) no-repeat 5px .7em;
}
div.tyuusei div#secondary div.section.snav ul li ul li a[href$="01_01_pr03.html"] {
	background: #F6F6F6 url(../common/images/arrow_b.gif) no-repeat 5px .7em;
}
div.kinsei div#secondary div.section.snav ul li ul li a[href$="01_01_pr04.html"] {
	background: #F6F6F6 url(../common/images/arrow_b.gif) no-repeat 5px .7em;
}
div.kindai div#secondary div.section.snav ul li ul li a[href$="01_01_pr05.html"] {
	background: #F6F6F6 url(../common/images/arrow_b.gif) no-repeat 5px .7em;
}
div.gendai div#secondary div.section.snav ul li ul li a[href$="01_01_pr06.html"] {
	background: #F6F6F6 url(../common/images/arrow_b.gif) no-repeat 5px .7em;
}
div.mokusa div#secondary div.section.snav ul li a[href$="01_02.html"] {
	background: #F6F6F6 url(../common/images/arrow_a.png) no-repeat left 1.2em;
}
div.gentaku div#secondary div.section.snav ul li a[href$="01_03.html"] {
	background: #F6F6F6 url(../common/images/arrow_a.png) no-repeat left 1.2em;
}
div.fumihiko div#secondary div.section.snav ul li a[href$="01_04.html"] {
	background: #F6F6F6 url(../common/images/arrow_a.png) no-repeat left 1.2em;
}
div.wasan div#secondary div.section.snav ul li a[href$="01_05.html"] {
	background: #F6F6F6 url(../common/images/arrow_a.png) no-repeat left 1.2em;
}
div.honedera div#secondary div.section.snav ul li a[href$="01_06.html"] {
	background: #F6F6F6 url(../common/images/arrow_a.png) no-repeat left 1.2em;
}


/* =========================================================
 ホーム　＞　館蔵品ページ用スタイル
========================================================= */

/* コンテンツ
--------------------------------------------------------- */
div.index div#theme {
}
div.index div#theme ul {
	margin: 2em 0 0 -30px;
	width: 700px;
}
div.index div#theme ul li {
	padding: 0 0 3em 30px;
	float: left;
	width: 320px;
	background: none;
	font-size: 93%;
}
div.index div#theme ul li a {
}
div.index div#theme ul li a span {
	padding: .4em 0 .4em 18px;
	display: block;
	background: url(../common/images/arrow_a.png) no-repeat left .6em;
	font-weight: bold;
	font-size: 131%;
}


/* =========================================================
 ホーム　＞　館蔵品　＞　各テーマページ用スタイル
 ホーム　＞　館蔵品　＞　各テーマページ　＞　各年代ページ用スタイル
========================================================= */

/* コンテンツ
--------------------------------------------------------- */
div.theme div#content h4 ,
div.era div#content h4 {
	clear: both;
}
div.theme div#content h5 ,
div.era div#content h5 {
	clear: both;
}
div.theme div#content ul ,
div.era div#content ul {
	margin: 0 0 0 -30px;
}
div.theme div#content ul li ,
div.era div#content ul li {
	padding: 0 0 1em 30px;
	float: left;
	width: 100px;
	background: none;
}
div.theme div#content ul li a ,
div.era div#content ul li a {
}
div.theme div#content ul li a span.photo ,
div.era div#content ul li a span.photo {
	padding: 0;
	display: table-cell;
	width: 100px;
	height: 100px;
	vertical-align: middle;
	text-align: center;
}
div.theme div#content ul li a span.photo ,
div.era div#content ul li a span.photo ,
x:-moz-any-link {/*Firefoxだけ読み込みます*/

	padding: 0;
	display: block;
	width: 100px;
	height: 100px;
	vertical-align: bottom;
	text-align: bottom;
}
div.theme div#content ul li a span.photo ,
div.era div#content ul li a span.photo {/*IE6・7だけ読み込みます*/
	/padding: 0;
	/display: block;
	/width: 100px;
	/height: 100px;
	/vertical-align: bottom;
	/text-align: bottom;
}
div.theme div#content ul li a span.name ,
div.era div#content ul li a span.name {
	padding: .4em 0 0 10px;
	display: block;
	height: 5em;
	background: url(../common/images/arrow_b.gif) no-repeat left .7em;
	font-size: 93%;
}


/* =========================================================
 ホーム　＞　館蔵品　＞　各テーマページ用スタイル
========================================================= */

/* コンテンツ
--------------------------------------------------------- */
div.theme div#guide h4 {
	margin: 1em 0 2em;
	background: url(../common/images/arrow_a.png) no-repeat 10px .1em;
}
div.theme div#guide h4 a {
	color: #014;
	text-decoration: none;
}
div.theme div#guide ul#katana {
	margin: 0 0 0 -30px;
}
div.theme div#guide ul#katana li {
	padding: 0 0 1em 30px;
	float: left;
	width: 300px;
	background: none;
}
div.theme div#guide ul#katana li a span.photo {
	padding: 0;
	display: table-cell;
	width: 300px;
	height: 47px;
	vertical-align: middle;
	text-align: center;
}
div.theme div#guide ul#katana li a span.name {
	padding: .4em 0 0 10px;
	display: block;
	height: 3em;
	background: url(../common/images/arrow_b.gif) no-repeat left .7em;
	font-size: 93%;
}


/* =========================================================
 ホーム　＞　館蔵品　＞　各テーマページ　＞　各年代ページ用スタイル
========================================================= */

/* コンテンツ
--------------------------------------------------------- */
div.era div#guide ul {
	margin: 1em 0 2em -30px;
}


/* =========================================================
 ホーム　＞　館蔵品　＞　各テーマページ　＞　各館蔵品ページ用スタイル
 ホーム　＞　館蔵品　＞　各テーマページ　＞　各年代　＞　各館蔵品ページ用スタイル
========================================================= */

/* コンテンツ
--------------------------------------------------------- */
div.detail div#dataBox table ,
div.detail div#dataBox table tr ,
div.detail div#dataBox table tr th ,
div.detail div#dataBox table tr td {
	margin: 0;
	padding: 0;
	border: none;
	vertical-align: top;
}
div.detail div#move {
	padding: 0 0 2em;
}
div.detail div#move p.btn {
	padding: 0;
	width: 8em;
}
div.detail div#move p.btn.prev {
	float: left;
}
div.detail div#move p.btn.next {
	float: right;
}
div.detail div#move p.btn a {
	margin: 0;
	padding: .2em 0;
	display: block;
	color: #014;
	text-align: center;
	text-decoration: none;
}
div.detail div#move p.btn.prev a {
	background: url(../common/images/arrow_f.png) no-repeat left center;
}
div.detail div#move p.btn.next a {
	background: url(../common/images/arrow_a.png) no-repeat right center;
}

/* テーブルスタイル調整用
--------------------------------------------------------- */
div.detail div#dataBox table .photo_left {
	padding-right: 20px;
}
div.detail div#dataBox table.photo_center {
	margin: 0 auto 10px;
}

div.detail div#dataBox table.display_table {
}
div.detail div#dataBox table.display_table td,
div.detail div#dataBox table.display_table th {
	padding: 8px;
	border: solid 1px #A9A9A9;
}


div.detail div#dataBox table.table_left {
	margin: 0 15px 10px 0;
}
div.detail div#dataBox table.table_left td {
	padding-bottom: 5px;
}


div.detail div#dataBox table tr[height] td[height] {
	height: 1px;
}



